@charset "UTF-8";


body
{
	color: #000;
	font-family: 'Tw Cen MT Std', sans-serif;
	font-weight: 400;
	background: #f1f5f7;
}

strong
{
  	font-family: 'montserratsemibold';
}

h1,h2,h3,h4,h5,h6
{
	color: #ebc200;
	font-weight: 700;
}

a, a:before, a:after
{
	color: #ffffff;
 	text-decoration: none;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before, a:hover:after
{
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}


input, textarea
{
	width: 100%;
	height: 62px;
	color: #ffffff;
	font-size: 24px;
	background: none;
	border: 1px solid #000;
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	margin-bottom: 20px;
}

/************************************************************************************/

.Contacto {
	width: 100% !important;
	min-height: 100vh;
	font-weight: 400;
	text-align: center;
	position: relative;
}

.Contacto-Center {
	/*padding-top: 100px;*/
	padding-bottom: 80px;
}

.Contacto-Col1 {
	width: 560px;
	padding-top: 190px;
}

.Contacto-TitleCol1 {
	font-size: 98px;
	margin-bottom: 120px;
}

.Contacto-Btn {
	font-size: 28px;
	background: #ebc200;
	padding: 5px 60px;
	margin-top: 20px;
}

.Contacto-Col2 {
	width: 660px;
	font-size: 24px;
	line-height: 28px;
	margin-left: 60px;
}

.Contacto-TitleCol2 {
	font-size: 38px;
	margin-bottom: 10px;
}

.Contacto-Col2 p {
	margin-bottom: 12px;
}

.Contacto-Col2 iframe {
	width: 100%;
	border: 8px solid #fff!important;
}

.Contacto-Redes {
	margin-top: 40px;
	margin-bottom: 50px;
}


.Contacto-ItemRed {
	width: 24px;
	height: 24px;
	background: url(../images/icoFacebookC.png) center no-repeat;
	background-size: 100%;
	margin-right: 24px;
}

.Contacto-ItemRed.Instagram {
	background-image: url(../images/icoInsatagramC.png);
}

.Contacto-ItemRed.Tiktok {
	background-image: url(../images/icoTiktokC.png);
}

.Contacto-ItemRed:hover {
	transform: translateY(-5px);
}

.Contacto-Img {
	margin: 0px auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.Contacto-Img img {
	width: 370px;
}


@media (min-width: 1750px) {
	.Contacto-Img img {
		width: 470px;
	}
}


@media (min-width: 1900px) {
	.Contacto-Img img {
		width: 520px;
	}
}

/************************************************************************************/

.Footer {
	background: #ebc200;
	border-bottom: 60px solid #d99400;
	padding-top: 65px;
	padding-bottom: 50px;
}

.Footer-Center {
	width: 100%;
	font-size: 38px;
	font-weight: 400;
	max-width: 88%;
}

.Footem-Redes {
	margin-right: 30px;
}

.Footem-ItemRed {
	width: 31px;
	height: 31px;
	background: url(../images/IcoFacebookF.png) center no-repeat;
	background-size: 100%;
	margin-right: 24px;
}

.Footem-ItemRed.Instagram {
	background-image: url(../images/icoInstagramF.png);
}

.Footem-ItemRed.Tiktok {
	background-image: url(../images/icoTiktokF.png);
}

.Footem-ItemRed:hover {
	transform: translateY(-5px);
}

.Footem-Text {
	font-size: 32px;
}

.Footem-Text span {
	color: #000;
	font-size: 44px;
}